Jump to content
Sign in to follow this  
MatsP

Anpassa för äldre webbläsare

Recommended Posts

Jag är intresserad av ett tema, COOL PUTIH , http://www.prestashop.com/forums/topic/147608-free-theme-146-cool-putih-1-column-with-beautiful-effect/ . Men det funkar inte så bra i Internet Explorer 6 och 7. Menyn bl.a funkar inte.

I Firefox och Opera verkar det funka som det ska i.

Ska man bry sig om äldre webbläsare ? Om man kollar lite statistik hur många användare kör med explorer 6 och 7 i era shopar?

Finns det någon popupmodul eller liknande som kommer upp då äldre versioner används och rekomenderar att uppgradera webbläsaren ?

 

Mvh Mats

Share this post


Link to post
Share on other sites

Det tragiska är att IE inte följer webstandard. På min hemsida är det:

IE7, 5,8%

IE6, 7,8%

IE5, 0,8%

 

Relativt många faller i IE6-IE7 kategorin men jag vet inte om de är potentiella kunder. Personligen hade jag struntat i detta eftersom flertalet säkerligen kan uppdatera eller köra Firefox. Det är skillnad när man kräver en viss plattform tycker jag. Själv blir jag irriterad när det inte funkar på Mac.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More